Bug 1570990 - Service Catalog Item Subtype not rendered in UI
Summary: Service Catalog Item Subtype not rendered in UI
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.8.0
Hardware: All
OS: All
high
medium
Target Milestone: GA
: 5.8.4
Assignee: Greg Piatigorski
QA Contact: Niyaz Akhtar Ansari
URL:
Whiteboard:
Keywords: ZStream
Depends On: 1568471
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-23 22:34 UTC by Satoe Imaishi
Modified: 2018-06-25 14:21 UTC (History)
6 users (show)

(edit)
Clone Of: 1568471
(edit)
Last Closed: 2018-06-25 14:20:41 UTC


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2018:1972 None None None 2018-06-25 14:21 UTC

Comment 2 CFME Bot 2018-04-23 22:37:14 UTC
New commit detected on ManageIQ/manageiq-ui-classic/fine:

https://github.com/ManageIQ/manageiq-ui-classic/commit/c67ff60712d6680120f4b4d22460fd19cd21b611
commit c67ff60712d6680120f4b4d22460fd19cd21b611
Author:     Harpreet Kataria <hkataria@redhat.com>
AuthorDate: Mon Apr 23 11:07:12 2018 -0400
Commit:     Harpreet Kataria <hkataria@redhat.com>
CommitDate: Mon Apr 23 11:07:12 2018 -0400

    Merge pull request #3809 from GregP/cat_item_custom_subtype_display

    Fixes Service Catalog Item Custom subtype display
    (cherry picked from commit 1387e2aeee9955ea172c47437813a6d4213f9da9)

    https://bugzilla.redhat.com/show_bug.cgi?id=1570990

 app/views/catalog/_sandt_tree_show.html.haml | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

Comment 3 Niyaz Akhtar Ansari 2018-05-14 06:25:10 UTC
Verified in Version 5.8.4.2.20180424224202_be9b69f

Comment 5 errata-xmlrpc 2018-06-25 14:20:41 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:1972


Note You need to log in before you can comment on or make changes to this bug.